cancel
Showing results for 
Search instead for 
Did you mean: 

Does Testleft supports .net version 4.72

Highlighted
Occasional Contributor

Does Testleft supports .net version 4.72

Hi There,

 

We are upgrading the .net framework to 4.72. Will there be an issue with running testleft scripts on the new .net version?

 

We are using testleft version 12.50.4142.11.

 

Thanks in advance.

Update to TestLeft 2.3
Are You In?

Meet the Community Leaders!

SmartBear Connect is an excellent opportunity for training, in-person support, and networking.

GET YOUR TICKET WITH $100 OFF